Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT

## com.google.web.bindery.autobean.shared
Annotation Type AutoBeanFactory.NoWrap

    @Retention(value=RUNTIME)
    @Target(value=TYPE)
    public static @interface AutoBeanFactory.NoWrap

The types specified by this annotation will not be wrapped by an AutoBean when returned from an AutoBean-controlled method.

Required Element Summary
`java.lang.Class<?>[]` | `value` The interface types that should not be wrapped.

Element Detail

### value

    public abstract java.lang.Class<?>[] value

  The interface types that should not be wrapped.

Overview | Package | Class | Use | Deprecated | Help
| GWT 2.7.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: REQUIRED | OPTIONAL | DETAIL: ELEMENT